Table of Contents

Class: FileDialogWizardDialog | eric3/Wizards/FileDialogWizard/FileDialogWizardDialog.py
--- | ---

### Module implementing the color dialog wizard dialog.

It displays a dialog for entering the parameters for the QFileDialog code generator.

Base Classes |
--- | ---
FileDialogWizardForm

Methods |
--- | ---
__init__ getCode testDlg
| __init__

    __init__ ( self,  parent=None )

### Constructor

#### Arguments

parent
  parent widget (QWidget)

| getCode

    getCode (
            self,
            indLevel,
            indString,
            )

### Public method to get the source code.

#### Arguments

indLevel
  indentation level (int)
indString
  string used for indentation (space or tab) (string)

#### Returns

generated code (string)

| testDlg

    testDlg ( self )

Private method to test the selected options.

Table of Contents

This document was automatically generated by HappyDoc version 2.1